.12 {
	FONT-SIZE: 12px; COLOR: #575757; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
.30 {
	FONT-SIZE: 12px; COLOR: #727272; LINE-HEIGHT: 35px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.h {
	FONT-SIZE: 12px; COLOR: #ec1407; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
.14 {
	FONT-SIZE: 14px; COLOR: #6e6e6e; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.14z {
	FONT-SIZE: 14px; COLOR: #ec1407; TEXT-DECORATION: none; line-hsseight: 18px
}
.14l {
	FONT-SIZE: 14px; COLOR: #00c3ee; TEXT-DECORATION: none; line-hsseight: 18px
}
.14zs {
	FONT-SIZE: 14px; COLOR: #6d75c3; TEXT-DECORATION: none; line-hsseight: 18px
}
.14c {
	FONT-SIZE: 14px; COLOR: #fba612; TEXT-DECORATION: none; line-hsseight: 18px
}
.14h {
	FONT-SIZE: 12px; COLOR: #425e52; TEXT-DECORATION: none; line-hsseight: 18px
}
.q {
	FONT-SIZE: 12px; COLOR: #2e2e2e; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.0 {
	FONT-SIZE: 12px; COLOR: #2e2e2e; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.00 {
	FONT-SIZE: 12px; COLOR: #ded6ca; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
.j {
	FONT-SIZE: 12px; COLOR: #c2ae8f; LINE-HEIGHT: 21px; TEXT-DECORATION: none
}
.kk {
	BORDER-RIGHT: 80715px solid; BORDER-TOP: 80715px solid; FONT-SIZE: 12px; BORDER-LEFT: 80715px solid; LINE-HEIGHT: 21px; BORDER-BOTTOM: 80715px solid; TEXT-DECORATION: none
}
.main15 {
	MARGIN-TOP: 15px
}
.main11 {
	MARGIN-TOP: 11px
}
.main19 {
	MARGIN-TOP: 19px
}
.main27 {
	MARGIN-TOP: 27px
}
A.l:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #e70e00; TEXT-DECORATION: none
}
A.l:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #e70e00; TEXT-DECORATION: none
}
A.l:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.lv:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #87d301; TEXT-DECORATION: none
}
A.lv:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #87d301; TEXT-DECORATION: none
}
A.lv:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.k01 {
	BORDER-RIGHT: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; BACKGROUND-COLOR: #ffffff
}
.k02 {
	BORDER-RIGHT: #9a9a9a 1px solid; BORDER-LEFT: #9a9a9a 1px solid
}
.k03 {
	BORDER-RIGHT: #dcdbdb 1px solid; BORDER-LEFT: #dcdbdb 1px solid
}
.k04 {
	BORDER-RIGHT: #dd5e04 1px solid; BORDER-LEFT: #dd5e04 1px solid
}
.main01 {
	MARGIN-TOP: 10px
}
A.hh:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ec1407; TEXT-DECORATION: none
}
A.hh:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ec1407; TEXT-DECORATION: none
}
A.hh:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.huang:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f2bf00; TEXT-DECORATION: none
}
A.huang:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f2bf00; TEXT-DECORATION: none
}
A.huang:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.lan:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #00acf3; TEXT-DECORATION: none
}
A.lan:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #00acf3; TEXT-DECORATION: none
}
A.lan:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.lv:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #89d802; TEXT-DECORATION: none
}
A.lv:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #89d802; TEXT-DECORATION: none
}
A.lv:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.lll:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff9600; TEXT-DECORATION: none
}
A.lll:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff9600; TEXT-DECORATION: none
}
A.lll:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.b:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.b:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.b:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.4l:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.4l:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.4l:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0b2b7d; TEXT-DECORATION: none
}
DIV#MainPromotionBanner {
	BACKGROUND: #feb900; WIDTH: 595px; HEIGHT: 244px
}
#MainPromotionBanner #SlidePlayer {
	MARGIN: 0px auto; POSITION: relative
}
#MainPromotionBanner .Slides {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 244px
}
#MainPromotionBanner .Slides LI {
	FLOAT: left; WIDTH: 595px; HEIGHT: 244px
}
#MainPromotionBanner .Slides IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: block; BORDER-LEFT: 0px; WIDTH: 595px; BORDER-BOTTOM: 0px; HEIGHT: 244px
}
#MainPromotionBanner .SlideTriggers {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 10; RIGHT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 220px; HEIGHT: 25px
}
#MainPromotionBanner .SlideTriggers LI {
	DISPLAY: inline; FONT-SIZE: 0.9em; BACKGROUND: url(slide_trigger.gif) no-repeat center center; FLOAT: left; MARGIN: 3px 6px; OVERFLOW: hidden; WIDTH: 16px; CURSOR: pointer; COLOR: #74a8ed; LINE-HEIGHT: 16px; FONT-FAMILY: Arial; HEIGHT: 16px; TEXT-ALIGN: center
}
#MainPromotionBanner .SlideTriggers LI.Current {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.4em; BACKGROUND: url(slide_trigger_c.gif) no-repeat center center; MARGIN: 0px 6px; BORDER-LEFT: 0px; WIDTH: 21px; COLOR: #fff; LINE-HEIGHT: 21px; BORDER-BOTTOM: 0px; HEIGHT: 21px
}
